
stations: 
  - Іподром (n5267955454)
  - Академмістечко (n3806504759)
  - Арсенальна (n3804612585)
  - Берестейська (n3806424761)
  - Бориспільська (n10726245814)
  - Васильківська (n5267935777)
  - Видубичі (n10726245819)
  - Вирлиця (n10726245815)
  - Виставковий центр (n5267955453)
  - Вокзальна (n3806369598)
  - Героїв Дніпра (n5362526369)
  - Голосіївська (n10726000870)
  - Гідропарк (n3803423898)
  - Дарниця (n3803601761)
  - Деміївська (n10726000869)
  - Дніпро (n3804139642)
  - Дорогожичі (n5267955456)
  - Житомирська (n3806462121)
  - Звіринецька (n10726245818)
  - Золоті ворота (n7160992960)
  - Кловська (n7218139984)
  - Контрактова площа (n7104807495)
  - Либідська (n10726000868)
  - Лукʼянівська (n10726245822)
  - Лівобережна (n3803383803)
  - Лісова (n3803636265)
  - Майдан Незалежності (n9151090552)
  - Мінська (n10726000863)
  - Нивки (n3806440513)
  - Оболонь (n5362524991)
  - Олімпійська (n10726000867)
  - Осокорки (n5267935780)
  - Палац «Україна» (n7247486081)
  - Палац спорту (n5267935778)
  - Печерська (n10726245820)
  - Площа Українських Героїв (n7161002666)
  - Позняки (n10726245817)
  - Політехнічний інститут (n3806396836)
  - Почайна (n10726000864)
  - Поштова площа (n10726000866)
  - Святошин (n10726245823)
  - Сирець (n5267935781)
  - Славутич (n5267935779)
  - Тараса Шевченка (n10726000865)
  - Театральна (n7161002667)
  - Теремки (n5267955455)
  - Університет (n3806362030)
  - Харківська (n10726245816)
  - Хрещатик (n9151108492)
  - Червоний Хутір (n5267955452)
  - Чернігівська (n3803615569)
  - Шулявська (n3806407690)

transfers: 
  - 
    - Золоті ворота (r7664171)
    - Театральна (r7664178)
  - 
    - Майдан Незалежності (r7664209)
    - Хрещатик (r7664206)
  - 
    - Палац спорту (r7664197)
    - Площа Українських Героїв (r7664214)

routes: 
  - 
    type: subway
    ref: M1
    name: M1 line
    colour: '#dd2a26'
    station_count: 18
    stations: 
      - Академмістечко
      - Житомирська
      - Святошин
      - Нивки
      - Берестейська
      - Шулявська
      - Політехнічний інститут
      - Вокзальна
      - Університет
      - Театральна
      - Хрещатик
      - Арсенальна
      - Дніпро
      - Гідропарк
      - Лівобережна
      - Дарниця
      - Чернігівська
      - Лісова

    itineraries: 
      r149920: 
        - Академмістечко (n3806504759)
        - Житомирська (n3806462121)
        - Святошин (n10726245823)
        - Нивки (n3806440513)
        - Берестейська (n3806424761)
        - Шулявська (n3806407690)
        - Політехнічний інститут (n3806396836)
        - Вокзальна (n3806369598)
        - Університет (n3806362030)
        - Театральна (n7161002667)
        - Хрещатик (n9151108492)
        - Арсенальна (n3804612585)
        - Дніпро (n3804139642)
        - Гідропарк (n3803423898)
        - Лівобережна (n3803383803)
        - Дарниця (n3803601761)
        - Чернігівська (n3803615569)
        - Лісова (n3803636265)

      r3601213: 
        - Лісова (n3803636265)
        - Чернігівська (n3803615569)
        - Дарниця (n3803601761)
        - Лівобережна (n3803383803)
        - Гідропарк (n3803423898)
        - Дніпро (n3804139642)
        - Арсенальна (n3804612585)
        - Хрещатик (n9151108492)
        - Театральна (n7161002667)
        - Університет (n3806362030)
        - Вокзальна (n3806369598)
        - Політехнічний інститут (n3806396836)
        - Шулявська (n3806407690)
        - Берестейська (n3806424761)
        - Нивки (n3806440513)
        - Святошин (n10726245823)
        - Житомирська (n3806462121)
        - Академмістечко (n3806504759)


  - 
    type: subway
    ref: M2
    name: M2 line
    colour: '#2782c5'
    station_count: 18
    stations: 
      - Теремки
      - Іподром
      - Виставковий центр
      - Васильківська
      - Голосіївська
      - Деміївська
      - Либідська
      - Палац «Україна»
      - Олімпійська
      - Площа Українських Героїв
      - Майдан Незалежності
      - Поштова площа
      - Контрактова площа
      - Тараса Шевченка
      - Почайна
      - Оболонь
      - Мінська
      - Героїв Дніпра

    itineraries: 
      r3598362: 
        - Теремки (n5267955455)
        - Іподром (n5267955454)
        - Виставковий центр (n5267955453)
        - Васильківська (n5267935777)
        - Голосіївська (n10726000870)
        - Деміївська (n10726000869)
        - Либідська (n10726000868)
        - Палац «Україна» (n7247486081)
        - Олімпійська (n10726000867)
        - Площа Українських Героїв (n7161002666)
        - Майдан Незалежності (n9151090552)
        - Поштова площа (n10726000866)
        - Контрактова площа (n7104807495)
        - Тараса Шевченка (n10726000865)
        - Почайна (n10726000864)
        - Оболонь (n5362524991)
        - Мінська (n10726000863)
        - Героїв Дніпра (n5362526369)

      r3602959: 
        - Героїв Дніпра (n5362526369)
        - Мінська (n10726000863)
        - Оболонь (n5362524991)
        - Почайна (n10726000864)
        - Тараса Шевченка (n10726000865)
        - Контрактова площа (n7104807495)
        - Поштова площа (n10726000866)
        - Майдан Незалежності (n9151090552)
        - Площа Українських Героїв (n7161002666)
        - Олімпійська (n10726000867)
        - Палац «Україна» (n7247486081)
        - Либідська (n10726000868)
        - Деміївська (n10726000869)
        - Голосіївська (n10726000870)
        - Васильківська (n5267935777)
        - Виставковий центр (n5267955453)
        - Іподром (n5267955454)
        - Теремки (n5267955455)


  - 
    type: subway
    ref: M3
    name: M3 line
    colour: '#35ab52'
    station_count: 16
    stations: 
      - Сирець
      - Дорогожичі
      - Лукʼянівська
      - Золоті ворота
      - Палац спорту
      - Кловська
      - Печерська
      - Звіринецька
      - Видубичі
      - Славутич
      - Осокорки
      - Позняки
      - Харківська
      - Вирлиця
      - Бориспільська
      - Червоний Хутір

    itineraries: 
      r153243: 
        - Сирець (n5267935781)
        - Дорогожичі (n5267955456)
        - Лукʼянівська (n10726245822)
        - Золоті ворота (n7160992960)
        - Палац спорту (n5267935778)
        - Кловська (n7218139984)
        - Печерська (n10726245820)
        - Звіринецька (n10726245818)
        - Видубичі (n10726245819)
        - Славутич (n5267935779)
        - Осокорки (n5267935780)
        - Позняки (n10726245817)
        - Харківська (n10726245816)
        - Вирлиця (n10726245815)
        - Бориспільська (n10726245814)
        - Червоний Хутір (n5267955452)

      r3603197: 
        - Червоний Хутір (n5267955452)
        - Бориспільська (n10726245814)
        - Вирлиця (n10726245815)
        - Харківська (n10726245816)
        - Позняки (n10726245817)
        - Осокорки (n5267935780)
        - Славутич (n5267935779)
        - Видубичі (n10726245819)
        - Звіринецька (n10726245818)
        - Печерська (n10726245820)
        - Кловська (n7218139984)
        - Палац спорту (n5267935778)
        - Золоті ворота (n7160992960)
        - Лукʼянівська (n10726245822)
        - Дорогожичі (n5267955456)
        - Сирець (n5267935781)



